Subject: Re: [Oe List ...] Death of Robert Shropshire
From: Evelyn Philbrook <[email-masked]>
To: [email-masked]
Date: Thu, 31 May 2012 16:19:43 +0800

Robert Shropshire taught my academy and made me laugh and he made me 
think about racism, reverse racism, what blocks each of us from being 
our potential is just a story, which we can change, simple as that. 
(Then he got angry about getting married and he did a collegium which 
just blew everyone away.)

He was also a facilitator for the Gibson Human Development Project 
Consult in Gibson, North Carolina. I remember when he said he had never 
seen a Southern town like Gibson before. He kept singing this song about 
the company store under his breath. Those of us who were there knew what 
he meant. And then he turned around and said that as a Black African 
American man his role was about healing -  accountability, absolution 
and healing. Then he went and did the Contradiction workshop. It was 
painful.

He held everyone accountable, white, black, American Indians, 
everyone.Then he said it was time for forgiveness. The room was silent. 
Everyone looked at the white Mayor, who ran the company store. Then it 
was like a revival. Amen, Amen, Amens were said all around, started 
first by the Black reverends, and the black school principal, then 
everyone....  (Or at least that is how I remember it.)

Later,  he said, may be he would go to hell for this, but that is what 
he needed to do. Amen to men of courage like Robert Shropshire. Sing the 
Gibson Town Song under your breath and then Amazing Grace.

His mother is named Evelyn and his daughter is named Evelyn...I never 
met anyone besides Bob who knew another Evelyn. I am so sorry to hear of 
his death. I somehow feel he is some where laughing with the Mystery 
expecting great things from us all to carry out God's unfinished work.

My heartfelt condolences to his family and friends and colleagues who 
lived, and worked with Robert Shropshire, a very courageous man indeed.

Evelyn Kurihara Philbrook.

On 5/31/2012 10:59 AM, [email-masked] wrote:
> I am saddened to hear of Robert's death. I often wondered what ever 
> happened with him. He, Carlos and I enjoyed many long and wrenching 
> conversations in appropriating being black in American and in the 
> Order. I have fond memories of teaching the Urban Academy with him. He 
> was a true treasure, and I pray that his soul is at peace.
>
> Joyce Sloan
>
> On , E B <[email-masked]> wrote:
> > It is a sad day to hear of Robert's death. He was dean of my first 
> and second Academy.
> > May God have mercy and welcome him into His Kingdom.
> > Our deepest condolences to his bereaved family.
> > Elsa Batica
> > Minneapolis, MN
> >
> >
> > From: George Holcombe [email-masked]>
> > To: Order Ecumenical Community [email-masked]>; ICA LIST SERVE 
> [email-masked]>
> > Sent: Wednesday, May 30, 2012 7:15 PM
> > Subject: Re: [Oe List ...] Death of Robert Shropshire
> >
> >
> >
> > Conna Wilkerson told me that Robert died Tuesday night at his 
> mother's home in Chicago.  A service will be held for him on Saturday.
> >
> > Wanda and I will never forget Robert.  When he arrived at Mowanjum, 
> he was the star of the show, everyone thought he was the greatest. 
>  Years later Robert and I had a great time playing music at the summer 
> programs.  I'm sure others of us have memories of Robert, too.
> >
> >
> > George Holcombe
> > 14900 Yellowleaf Tr.
> > Austin, TX 78728
> > Mobile 512/252-2756
> > [email-masked]
> >
> >
> > Hope appeareth, but it is not your Hope---you do not have anything 
> to do with it. It just appeareth. It comes as a stranger, as an 
> alien---it just appeareth! You do not even know why you hope. How in 
> the world could you hope when there is absolutely nothing to justify 
> any hope?    ~Joseph W. Mathews
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> > _______________________________________________
> > OE mailing list
> > [email-masked]
> > http://lists.wedgeblade.net/listinfo.cgi/oe-wedgeblade.net
> >
> >
> >
> >
> >
> >
> >
>
>
> _______________________________________________
> OE mailing list
> [email-masked]
> http://lists.wedgeblade.net/listinfo.cgi/oe-wedgeblade.net